<?php
// prevent direct access
if (!defined('WD')) {
    exit;
};

function warn($message): void
{
    echo "\n\033[33m$message\033[0m\n";
}

$slack = new \classes\slack();

$department_id = 4;

try {
    $response = $slack->send_department_booking_notification($department_id, 'Slack Module Test Message');
} catch (Exception $e) {
    warn($e->getMessage());
}

echo "\n";
echo redis->get_department_webhook($department_id);
var_dump($slack->get_log());